PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #144
Monitoramento # 74 (Nova): ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS

4.4 Encaminhar a proposta de Metodologia de Gestao de Riscos para aprovacao do Comité Interno

de Governanca (CIG)
06/09/2021 04:16 PM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Alta

Assignee: Aline Ribeiro (CGCIN)
Category:

Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Ciclo de Avaliacdo - Ciclo 12°
ADI:

Coordenacao:

Start date: 01/01/2021
Due date: 02/15/2021
% Done: 0%
Estimated time: 40.00 hours
Spent time: 0.00 hour
Fase:

Macroprocesso:

Avaliacao

Quantitativa:
Avaliacao Qualitativa:

Resultado/Valor
Gerado:

Description

Encaminhar a proposta de Metodologia de Gestédo de Riscos para aprovagédo do Comité Interno de Governancga (CIG)

History

#1 - 07/29/2021 02:01 PM - Solange Lima Gomes (COGER)

- Assignee set to Aline Ribeiro (CGCIN)

#2 - 08/22/2021 03:22 PM - Solange Lima Gomes (COGER)

- Ciclo de Avaliagao - ADI Ciclo 12° added

04/06/2025
